from setuptools import setup, find_packages

setup(
    name="hksdox",                   
    version="1.0.2",                           
    packages=find_packages(),               
    install_requires=["colorama",  "pystyle"],           
    author="HuyKaiser",                     
    author_email="nguyenhuy34789@gmail.com",   
    description="A custom logger package",   
    long_description=open("README.md", encoding="utf-8").read(),
    long_description_content_type="text/markdown",
    url="https://github.com/hksvn/hksdox",  
    classifiers=[                          
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    python_requires=">=3.6",
)
